@charset "utf-8";
/* CSS Document */




.content{width:100%;overflow:hidden;}
.mode01{ max-width:1200px;overflow:hidden;  padding:1.8% 0 1% 0; margin:0 auto;}
.mode01 .lf{ width:64%; float:left; overflow:hidden;}
.mode01 .rt{ width:32%; float:right; overflow:hidden;}
.mode02{ max-width:1200px;overflow:hidden; margin:0 auto;}
.mode02 .lf{ width:48.5%; float:left; overflow:hidden;}
.mode02 .rt{ width:48.5%; float:right; overflow:hidden;}


/*热点新闻*/
.articleList01{ overflow:hidden;}
.articleTitle01{margin-bottom:2.3%; height:34px; overflow:hidden;}
.articleTitle01 .title{ font-size:2.0em; padding-left:35px; float:left; color:#005aa0;}
.tbg01 .title{ background:url(../images/tbg01.png) no-repeat left center;}
.tbg02 .title{ background:url(../images/tbg02.png) no-repeat left center;}
.more{ float:right; text-align:center; color:#999999; line-height:34px; font-size:1.4em;}


.articleList01 ul.newsImg{ overflow:hidden;}
.articleList01 ul.newsImg li{  width:48%; border-bottom:#e5e5e5 1px dashed; padding-bottom:10px;}
.articleList01 ul.newsImg li.li01{ float:left;}
.articleList01 ul.newsImg li.li02{ float:right;}


.news_pic03{overflow:hidden;}
.news_pic03 h2{ font-size:1.6em; padding:7px 0; font-weight:normal;}
.news_pic03 a:hover h2{ color:#0e59af;}
.news_pic03 p.newscon{ font-size:1.2em; color:#5d5d5d; line-height:22px; color:#999999;text-align:left;}
.news_pic03 span.rightDate01{ display:block; height:25px; line-height:25px; padding-left:22px; overflow:hidden; background:url(../images/rl.png) no-repeat left center; font-size:1.4em; text-align:left; font-family:'Times New Roman'; font-style:italic; color:#d7000f;}

.news_pic03 a span.img{ display:block; height:0; padding-bottom:51%; border-bottom:#005aa0 4px solid; overflow:hidden;}
.news_pic03 a span img{ display:block; width:100%; transition: all 0.5s ease;}
.news_pic03 a:hover img{opacity: 0.8;transform: scale(1.1);}





.NewsCon ul li { overflow: hidden; font-size: 1.4em; line-height:25px; padding:7px 0; float:left; width:48%; margin-right:4%;}
.NewsCon ul li:nth-child(even){ margin-right:0;}
.NewsCon ul li span {color:#d7000f; font-family:'Times New Roman'; margin-right:15px; }

.articleList02{ margin-top:3%;}
.articleList02 .lf,.articleList02_m .lf{ float:left; width:48%; overflow:visible; margin-bottom:1.5%;}
.articleList02 .rt,.articleList02_m .rt{ float:right; width:48%;overflow:visible; margin-bottom:1.5%;}
.articleList02_m{ display:none;}


.friendLink_select{ height:37px; background-color:#a1abb3; border:#a1abb3 1px solid; position:relative; *z-index: 9999;}
.friendLink_select .friendLink_select_title{ color:#fff; font-family:"微软雅黑"; font-size:16px; margin-left:15px; height:37px; line-height:37px; width:65px; display:block; float:left}
.linkList{ height:37px; background:url(../images/sel_bg.png) no-repeat center right #fff; line-height:37px;font-size:16px; position:relative;  cursor:pointer; z-index:1; margin-left:96px; font-size:14px; color:#505050; padding-left:10px;}
.son_linkList { *z-index: 9999; background:#fff; width: 99%;  border:1px solid #ccc; text-align:left; line-height:37px; border-top:none; display:none; position:absolute; bottom:37px; left:0; z-index:9999; *z-index: 9999;}
.son_linkList a{ height:37px; line-height:37px; display:block; font-size:12px; padding-left:10px; font-family:"微软雅黑"; color:#505050;}
.son_linkList a:hover{color:#ca1000;}


/*tab start*/
.tabArticleList{ position:relative;}

.tabArticleList .tabListTitle{ overflow:hidden;position:absolute; top:-43px; left:135px;}
.tabArticleList .tab_menu .more a{ color:#ABAAAB;}
.tabArticleList .tab_menu .more a:hover{ color:#D54C48;}
.tabArticleList .tab_menu h3{ height:33px;line-height:33px; float:left; margin:0 5px;}
.tabArticleList .tab_menu h3 a{ display:block; height:33px; text-align:center; line-height:33px; float:left;font-size:1.4em; cursor:pointer; color:#666666; font-weight:normal;}
.tabArticleList .tab_menu h3:hover,.tabArticleList .tab_menu h3.on{display:block;height:33px; line-height:33px; float:left;}
.tabArticleList .tab_menu h3:hover a,.tabArticleList .tab_menu h3.on a{display:block; background:url(../images/titlebg.png) no-repeat;color:#d7000f; height:33px; text-align:center; line-height:33px; font-weight:normal;}
.tabArticleList .more_tab{ display: none;}
.tabArticleList .tabListTitle .more{ float:right; padding-top:10px;}

.tabArticleList .tabList{position:relative;}
.tabArticleList .tabListBox .more{ position:absolute; right:0; top:-38px; font-size:14px;}
.tabArticleList .tabListBox .more a{ color:#999999;}
.tabArticleList .tabListBox{ display:none;}
/*tab end*/

.articleList_03{ overflow:hidden;}
.articleList_03 ul li { margin-bottom:25px;overflow: hidden;  }
.articleList_03 ul li .date { width: 50px; height:50px; display: inline-block; float: left; margin: 0 13px 0 0; border-right:#e3e6e5 4px solid;}
.articleList_03 ul li .day {height: 22px; line-height: 22px; font-size: 2.8em; font-family:'Arial'; color: #005aa0; text-align:center; display: block; border-bottom:#fff 1px solid; }
.articleList_03 ul li .month { height: 22px; line-height: 22px; margin: 0 auto; font-size: 1.2em; color: #005aa0;text-align:center; display: block;  }
.articleList_03 ul li a {  font-size: 1.4em; color:#2f1a00;line-height: 25px;}
















@media screen  and (max-width:1200px) {
	

	
}
@media screen and (max-width:1110px){
	      .serviceList li{ width:12.2%;}

}

@media screen and (max-width: 800px) {
       
	   .mode01,.mode02{ padding-left:1%; padding-right:1%;}
	   
	   .mode01 .lf{ float:none; width:100%;}
	   .mode01 .rt{ float:none; width:100%; margin-top:4%;}
	   .articleList02_m{ display:block;}
	   .articleList02{ display:none;}
        
		.articleList_03 ul li{ width:48%; float:left; margin-right:4%;}
		.articleList_03 ul li:nth-child(even){ margin-right:0;}
}


@media screen  and (max-width:640px) {
        .NewsCon ul li,.articleList_03 ul li{ float:none; width:auto; margin-right:0;}

}


@media screen and (max-width:480px){
        .articleList01 ul.newsImg li{ width:auto; float:none !important;}

}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
